Bug 46429 - After installation of Linux RED Hat (Ger) a warnning message pops up " You are running the GNOM file manager as root..."
Summary: After installation of Linux RED Hat (Ger) a warnning message pops up " You ar...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 13:49 UTC by Bryan Leopard
Modified: 2007-04-18 16:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 17:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-06-28 13:49:31 UTC
After installation of Linux RED Hat (Ger) a warning message pops up " You 
are running the GNOM file manager as root..." This warning should 
translate in German.

This is happening on Red Hat 7.1 SBE and I am assuming that it happens on 
the 7.1 box product as well.  We just haven't tested it.

Comment 1 Bryan Leopard 2001-07-30 19:25:21 UTC
This issue also occurs with the Red Hat CD.

Comment 2 David Mason 2001-07-30 19:40:14 UTC
We are going to change this dialog as it is being called incorrectly - moving it
- we will make sure we get translations on the new dialog

Comment 3 Alexander Larsson 2001-07-31 17:05:30 UTC
Nautilus 1.0.4-21 has the offending dialog removed. But it has some other
issues, so it will not be pushed out yet.


Comment 4 Alexander Larsson 2001-08-01 16:23:02 UTC
Ok. nautilus-1.0.4-23 should be in rawhide soon, with the error message removed.
I'm closing this as "RAWHIDE", but it will probably take a few days before it
actually propagates to the rawhide directory on the ftp servers.



Note You need to log in before you can comment on or make changes to this bug.